input[name="search_fund"] {
  border-radius: 7px;
  border-width: 2px !important;
  line-height: 2;
  width: 90%;
}

.fund-items .fund-row {
  margin-bottom: 0;
  padding: 0.75em 0;
}
.fund-name {
  padding-left: 0;
}
/*
.small.button {
  padding: 0.4em 2em;
}
*/

@media (max-width: 1200px) {
  .container .sixteen.columns {
    width: 100%;
  }
}
